{{page-title "About"}}
<div class="d-flex align-items-center min-vh-100 bg-dark">
    <div class="d-inline-flex container justify-content-center">
        <div class="card" style="width: 25rem;">
            <div class="card-header">
                Dev
            </div>
            <img src="assets/images/about_dev_img.jpg" alt="My Photo" class="img-thumbnail" style="height: ;">
            <div class="card-body text-center">
                <p class="card-title">@erunesu-nyan</p>
                <p class="card-text">Ernest Nathan</p>
                <p class="card-text">Ember - Laravel - React</p>
            </div>
            <div class="card-footer">
                <div class="float-left">
                    <LinkTo @route="index">
                        <button class="btn btn-secondary">Back</button>
                    </LinkTo>
                </div>
            </div>
        </div>
    </div>
</div>